Bug 59258 - Typo in 11.5.4, page 129
Summary: Typo in 11.5.4, page 129
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-04 00:17 UTC by Steve
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 17:23:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve 2002-02-04 00:17:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
Page 129 in gsg, section 11.5.4
In , you created a file ...
(should be some section before the comma)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Read manual
2.
3.
	

Additional info:

Comment 1 John Ha 2002-03-22 17:25:54 UTC
This section been rewritten and the correct updated version will be available in
the next release. Thank you for alerting us to this error.


Note You need to log in before you can comment on or make changes to this bug.